<bugID>406257<Summary>reduce the number of rows in url bar autocomplete from 10 to 6</Summary><Description>reduce the number of rows in url bar autocomplete from 10 to 6

when we had one line of text per result, I increased it to 10.
http://lxr.mozilla.org/seamonkey/source/browser/base/content/browser.xul#264
see bug #389584

now that we have two lines per result, 10 rows is pretty tall.

note, in the original design for the "faabar", alex suggested 7

http://people.mozilla.com/~faaborg/files/granParadisoUI/places_UnifyingSearch_i2.png

thoughts?</Description></bugID>